a,
h1,
h2,
h3,
h4,
h5,
.t1,
.ui-widget-content a {
    color: #000000
}

.button-primary,
.form-submit input,
button,
.b1,
.b2:hover,
#naviwrap,
#headback,
.blogsearch button:hover,
.tourc button:hover,
#footerwrap,
.navigation li a,
.navigation li a:hover,
.navigation li.active a,
.navigation li.disabled,
.tabdetail .ui-state-default,
.tabdetail .ui-widget-content .ui-state-default,
.tabdetail .ui-widget-header .ui-state-default {
    background: #000000
}

.comment-reply-link {
    border-color: #000000
}


a:hover,
.t2,
.destirasi,
.ui-widget-content a:hover,
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
.ui-widget-content .ui-state-active a {
    color: #F75400
}

.button-primary:hover,
.form-submit input:hover,
button:hover,
.b2,
.naviku>li:hover,
.titleheader button:hover,
.blogsearch button,
.tourc button,
.boxdetail button:hover,
.navigation li a:hover,
.navigation li.active a {
    background: #F75400
}

#sideup:hover {
    border-right-color: #F75400
}

.ui-state-default a:hover {
    color: #FFF
}

.ui-state-active a:hover {
    color: #F75400
}

.bgtop {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: scroll;

.bgbot {
    background-repeat: ;
    background-position: ;
    background-size: ;
    background-attachment: scroll;
    background-image: url({{asset('img/jakarta.jpg')}});
}

.bgrent {
    background-repeat: ;
    background-position: ;
    background-size: ;
    background-attachment: ;
    background-image: url({{asset('img/prambanan.jpg')}});
}

.tengah {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }
